Subject: Re: Bad date stamp problem (again)
From: [email-masked] (root)

13 Jun 1997 18:16:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (JP Shipherd)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "JP Shipherd" at Dec 31, 69 04:00:00 pm
Original-Sender: [email-masked]

The date in your machine is WRONG or... your message took 28 years to arrive!!!
The date of your message is 31 December 1969...
Please verify your CMOS clock!!

> 
> I'm continuing to occasionally have problems with NULL date stamps even
> with beta 18.  Does anyone know the cause of this problem?
> 
> For example:
> 
> C:\TEMP>bash -login
> I'm in bash_profile!
> /TEMP> touch time-test
> /TEMP> ls -l time-test
> -rw-r--r--   1 Administ None            0 Dec 22 06:03 time-test
> /TEMP> exit
> logout
> 
> C:\TEMP>dir time-test
>  Volume in drive C has no label.
>  Volume Serial Number is 7801-87D5
> 
>  Directory of C:\TEMP
> 
> 06/11/97  11:04a                     0 time-test
>                1 File(s)              0 bytes
>                             154,254,336 bytes free
> 
> The strange thing is, bash seemed capable of reading dates fine yesterday.
> And it correctly reads dates of files that were written yesterday.  But if
> I touch a file today, bash thinks it was written in 1969.
> 
> I've seen this problem appear and disappear but I'm unsure of the cause.
> If anyone knows it'd really help with my makes....
> 
> Thanks,
> --jp
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-- 
Jacob Navia	Logiciels/Informatique
41 rue Maurice Ravel			Tel 01 48.23.51.44
93430 Villetaneuse 			Fax 01 48.23.95.39
France
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".